# resumePlayer method

Future<void> resumePlayer()

Resume the current playback.

An exception is thrown if the player is not in the "paused" state.

## Return

Returns a Future which is completed when the function is done

## Example

    await myPlayer.resumePlayer();

## See also

- resumePlayer()

## Implementation

    Future<void> resumePlayer() async {
      _logger.d('FS:---> resumePlayer');
      await _lock.synchronized(() async {
        await _resumePlayer();
      });
      _logger.d('FS:<--- resumePlayer');
    }